/*

write your code here

*/
/* task 1 */
.tm-bg-color-primary{
  background-color:#76cdd8;
}
.row:nth-child(2) {
  flex-direction: row-reverse;
}
.tm-form-header {
  background-color: #23d4d4;
}
.btn,.tm-bg-color-secondary {
  background-color: #019999;
}
.btn {
  border-color: transparent;
}
.tm-section:nth-child(3), .tm-section:nth-child(4), .tm-section:nth-child(5) {
  margin-bottom: 30px;
}
.tm-pricing-table{
  border-color:  #019999;
}
@media print {
  .btn{
    text-decoration: none;
  }
}
/* task 2 */
.tm-card:hover {
  color: #76cdd8;
}
.tm-card:first-child:hover::after, .tm-card:nth-child(3):hover::after{
  display: block;
  content: "";
  width: 0;
  height: 0;
  border-top: 100px solid #76cdd8;
  border-left: 100px solid transparent;
  position: absolute;
  top: 0;
  right: 0;
}
.tm-card:nth-child(2):hover::after{
  display: block;
  content: "";
  width: 0;
  height: 0;
  border-top: 100px solid #76cdd8;
  border-right: 100px solid transparent;
  position: absolute;
  top: 0;
  left: 0;
}
/* task 3 */
.btn:hover{
  background-color: rgb(118, 205, 216);
  border-color: transparent;
}
/* task 4 */
.img-fluid:hover {
  transform: scale(1.1);  
}
/* task 6 */
.tm-pricing-table:hover {
  box-shadow: 0 0 0 0.2rem #24d4d4;
}
.tm-pricing-body.btn-secondary:hover{
  background-color: #24d4d4;
}
.tm-pricing-discount__star {
  color: red;
}
.tm-pricing-discount__text {
  color: #24d4d4;
}
.tm-pricing-table:hover .tm-pricing-discount {
  display: block;
}
/* task 7 */
input:focus {
  border-color: #24d4d4;
  box-shadow: 0 0 0 0.2rem #24d4d4;
}
form {
  
  top: -50px;
  position: relative;
  bottom: 50px;
}

.tm-form-footer {
  position: relative;
  top: -100px;
  z-index: -1;
}
